#Wed Aug 28 15:42:02 GMT+01:00 2019
tsi.image.sunny=false
tsi.image.count.below.proczen=14407
tsi.image.version=1.1.2
tsi.image.count.below.horizon=21037
tsi.image.fraction.thin=0.050427388086006344
tsi.image.time=August 28, 2019 2\:42\:00 PM GMT+00\:00
tsi.image.count.unknown=8
tsi.image.solar.altitude=27.130732074956946
tsi.image.fraction.opaque=0.9186861120902362
tsi.image.count.box=16957
tsi.image.solar.azimuth=181.90454498273786
tsi.image.count.sky=45392
tsi.image.count.mask=3575
